{
"id":"lgl",
"type":"bible",
"name":"Alafuuna Fa'alu Ala Saena 'I Wala",
"nameEnglish":"Wala New Testament",
"hasLemma":false,
"redistributable":true,
"abbr":"lgl",
"dir":"ltr",
"lang":"lgl",
"country":"Solomon Islands",
"countries":["SB"],
"allcountries":["SB"],
"langNameEnglish":"Wala",
"langName":"Wala",
"fontClass":"latin"
}
